/* ikiwiki local style sheet */

body {
	margin: 0em 0em 0em 3em ;
	background-color: #0065bd ;
}

h1 { font-size: 1.8em ; }
h2 { font-size: 1.6em ; }
h3 { font-size: 1.4em ; }
h4 { font-size: 1.2em ; }
h5 { font-weight: bold ; }
h6 { font-style: italics ; }

table.data th {
	text-align: right ;
}

h1.header {
	font-size:2em ;
}

div.page {
	background-color: white ;
	padding: 1em 0em 0em 1em ;
	border: solid thick black ;
}

div.pagecopyright {
	float: right ;
}

div.pageblock {
	border: solid thin black ;
	padding: 1em ;
	margin: 1em ;
}

div.actions {
	text-align: right ;
}

div.actions a {
	color: white ;
}

div.triptych {
	position: relative ;
	overflow: hidden ;
	width: 100% ;
	z-clear: both ;
}

div.triptych div.panel {
	float: left ;
	position: relative ;
	width: 29% ;
	margin: 0% 2% 0% 2% ;
}

div.banner {
	overflow: hidden ;
	padding: 0% 16% 0% 16% ;
}
